FreeBSD Port: mod_php4-4.3.8,1

David Kiner dkiner at net2one.com
Tue Jul 20 16:24:36 PDT 2004


hi

I have installed php 4.3.6 and i want to update to php 4.3.8

I used the extensions mysql, calendar and gd.
Unfortenately, when we install the new php 4.3.8 from the port mod_php4, we
don't have any more the extensions ' configuration selection.

how can i active my specific extensions ?

regards,

David KINER


More information about the freebsd-ports mailing list